» Ubuntu » Paket

Error

two or more packages specified (kdeadmin-doc-html hardy-updates)